/*--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
/*-- reset --*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0px;padding:0px;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/*-- start editing from here --*/
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*-- end reset --*/
body {
    font-family: 'Josefin Sans', sans-serif;
    background: #b33412; /* fallback for old browsers */
  background: linear-gradient(to right, #3272a7, #0e4c82); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #3272a7, #0e4c82);/* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	/*background: url(../images/background.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-attachment: fixed;*/
}
h1 {
    font-size: 3em;
    text-align: center;
    color: #fff;
    padding: .6em 0;
    text-transform: uppercase;
    letter-spacing: 7px;
}
/*-- main --*/
.mainw3-agileinfo {
    width: 50%;
    margin: 0 auto;
	background:rgba(21, 20, 20, 0.59);
}
/*-- contact --*/  
.contact-w3left {
    text-align: center;
   padding: 1em;
    background: #fff;
}
.contact-w3left img {
    display: block;
    text-align: center;
    margin: 0 auto;
}
.contact-grid.agileits {
        padding: 2.5em;
  
    background: #073761;
        width: 100%;
    margin: 0px;
}
.social-wthree-icons.bnragile-icons p {
    color: #fff;
    font-size: 2em;
    padding: 1em 0 .8em;
}
.w3ls-icon {
    position: relative;
}
i.fa {
    color: #000000;
    position: absolute;
    right: 5%;
    top: 17%;
}
.contact-grid input[type="text"], .contact-grid input[type="password"] {
    width: 100%;
    color: #fff;
    background: rgb(109 172 224);
    outline: none;
    font-size: 1em;
    padding: .9em 3em .9em 1.2em;
    margin-bottom: 1.5em;
    border: none;
    font-family: 'Josefin Sans', sans-serif;
    -webkit-appearance: none;
    letter-spacing: 1px;
    border-radius: 30px;
    border-bottom: 3px solid #ffffff;
}
.contact-grid input[type="submit"] {
    outline: none;
    display: inherit;
    color: #fff;
    padding: .8em 4em;
    font-size: 1em;
    letter-spacing: 1px;
    -webkit-appearance: none;
    margin: 0 auto;
    border-radius: 30px;
    border: none;
    background: #6dace0;
    border-bottom: solid 1px #fff;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
    font-family: 'Josefin Sans', sans-serif;
    cursor: pointer;
}
.contact-grid input[type="submit"]:hover{
	background: none;
	background: #fff;
	color:#000;
	border-bottom: solid 1px #f43640;
	 transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
/*-- //contact --*/  
/*-- social-wthree-icons --*/ 
.social-wthree-icons.bnragile-icons {
    text-align: center;
} 
.social-wthree-icons.bnragile-icons ul li {
    display: inline-block;
}
.social-wthree-icons ul li { 
    text-align: center; 
}
.social-wthree-icons ul li a.fa {
    font-size: 1em;
    color: #fff;
    line-height: 2.2em;
    display: inline-block;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -ms-transition: .5s all;
    transition: .5s all;
}
.icon-border {
	position: relative;
}
.icon {
    vertical-align: top;
    overflow: hidden;
    margin:0 6px;
    width: 35px;
    height: 35px;
}
.icon-border::before,
.icon-border::after {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
} 
.icon-border::before {
	z-index: 1;
	-webkit-transition: box-shadow 0.3s;
	-moz-transition: box-shadow 0.3s;
	-o-transition: box-shadow 0.3s;
	-ms-transition: box-shadow 0.3s;
    transition: box-shadow 0.3s;      
}  
.social-wthree-icons ul li a.fa.facebook:hover{
	color:#3b5998;   
} 
.social-wthree-icons ul li a.fa.twitter:hover{
	color:#4099ff;   
} 
.social-wthree-icons ul li a.fa.googleplus:hover{
	color:#d34836;   
} 
.social-wthree-icons ul li a.fa.dribbble:hover{
	color:#ec4a89;   
} 
/* facebook */
.icon-border.facebook::before {
	-webkit-box-shadow: inset 0 0 0 48px #3b5998; 
	-moz-box-shadow: inset 0 0 0 48px #3b5998; 
	-o-box-shadow: inset 0 0 0 48px #3b5998; 
	-ms-box-shadow: inset 0 0 0 48px #3b5998; 
	box-shadow: inset 0 0 0 48px #3b5998;  
} 
.icon-border.facebook:hover::before {
	-webkit-box-shadow: inset 0 0 0 2px #3b5998; 
	-moz-box-shadow: inset 0 0 0 2px #3b5998; 
	-o-box-shadow: inset 0 0 0 2px #3b5998; 
	-ms-box-shadow: inset 0 0 0 2px #3b5998; 
	box-shadow: inset 0 0 0 2px #3b5998; 
}  
/* twitter */
.icon-border.twitter::before {
	-webkit-box-shadow: inset 0 0 0 48px #4099ff;
	-moz-box-shadow: inset 0 0 0 48px #4099ff;
	-o-box-shadow: inset 0 0 0 48px #4099ff;
	-ms-box-shadow: inset 0 0 0 48px #4099ff;
	box-shadow: inset 0 0 0 48px #4099ff;
} 
.icon-border.twitter:hover::before {
	-webkit-box-shadow: inset 0 0 0 2px #4099ff;
	-moz-box-shadow: inset 0 0 0 2px #4099ff;
	-o-box-shadow: inset 0 0 0 2px #4099ff;
	-ms-box-shadow: inset 0 0 0 2px #4099ff;
	box-shadow: inset 0 0 0 2px #4099ff;
} 
/* google plus */
.icon-border.googleplus::before {
	-webkit-box-shadow: inset 0 0 0 48px #d34836;
	-moz-box-shadow: inset 0 0 0 48px #d34836;
	-o-box-shadow: inset 0 0 0 48px #d34836;
	-ms-box-shadow: inset 0 0 0 48px #d34836;
	box-shadow: inset 0 0 0 48px #d34836;
} 
.icon-border.googleplus:hover::before {
	-webkit-box-shadow: inset 0 0 0 2px #d34836;
	-moz-box-shadow: inset 0 0 0 2px #d34836;
	-o-box-shadow: inset 0 0 0 2px #d34836;
	-ms-box-shadow: inset 0 0 0 2px #d34836;
	box-shadow: inset 0 0 0 2px #d34836;
} 
/* dribbble */
.icon-border.dribbble::before {
	-webkit-box-shadow: inset 0 0 0 48px #ec4a89;
	-moz-box-shadow: inset 0 0 0 48px #ec4a89;
	-o-box-shadow: inset 0 0 0 48px #ec4a89;
	-ms-box-shadow: inset 0 0 0 48px #ec4a89;
	box-shadow: inset 0 0 0 48px #ec4a89;
} 
.icon-border.dribbble:hover::before {
	-webkit-box-shadow: inset 0 0 0 2px #ec4a89;
	-moz-box-shadow: inset 0 0 0 2px #ec4a89;
	-o-box-shadow: inset 0 0 0 2px #ec4a89;
	-ms-box-shadow: inset 0 0 0 2px #ec4a89;
	box-shadow: inset 0 0 0 2px #ec4a89;
}  
/*-- //social-wthree-icons --*/ 
/*-- //main --*/
/*-- copyright --*/
.w3copyright-agile{
    margin:2.5em 0 2em;
    text-align: center;
}
.w3copyright-agile h2 {
    font-size: 1em;
    color: #fff;
    letter-spacing: 2px;
}
.w3copyright-agile h2 a{
    color: #f43640; 
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	transition: 0.5s all;
}
.w3copyright-agile h2 a:hover{
    color: #000;	
}
/*-- //copyright --*/
::-webkit-input-placeholder {
	color: #fff;  
} 
:-moz-placeholder { /* Firefox 18- */
   color: #fff; 
} 
::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
} 
:-ms-input-placeholder {  
   color: #fff;  
}  

/*--responsive--*/

@media(max-width: 1680px){

}
@media(max-width: 1600px){

}
@media(max-width: 1440px){
	.mainw3-agileinfo {
		width: 57%;
	}
	h1 {
		letter-spacing: 6px;
	}
}
@media(max-width: 1366px){
	.mainw3-agileinfo {
		width: 60%;
	}
}
@media(max-width: 1280px){

}
@media(max-width: 1080px){
	h1 {
		letter-spacing: 5px;
	}
	.mainw3-agileinfo {
		width: 70%;
	}
}
@media(max-width: 1050px){

}
@media(max-width: 1024px){
	.mainw3-agileinfo {
		width: 73%;
	}
}
@media(max-width: 991px){
	h1 {
		font-size: 2.7em;
	}
}
@media(max-width: 900px){
	.mainw3-agileinfo {
		width: 80%;
	}
}
@media(max-width: 800px){
	.mainw3-agileinfo {
		width: 91%;
	}
}
@media(max-width: 768px){
	h1 {
		padding: 1em 0;
	}
	.w3copyright-agile {
		margin: 7.5em 0 2em;
	}
	h1 {
		padding: .5em 0;
		font-size: 2.5em;
	}
	.w3copyright-agile {
		margin: 2.5em 0 2em;
	}
}
@media(max-width: 736px){
	.contact-grid.agileits {
		width: 72%;
	}
	.contact-w3left img {
		width: 86%;
	}
}
@media(max-width: 667px){
	h1 {
		letter-spacing: 4px;
	}
	.contact-grid input[type="text"], .contact-grid input[type="password"] {
		padding: .9em 2.5em .9em 1.2em;
	}
	.social-wthree-icons.bnragile-icons p {
		font-size: 1.6em;
	}
}
@media(max-width: 640px){
	h1 {
		font-size: 2.2em;
	}
}
@media(max-width: 600px){
	.contact-grid input[type="text"], .contact-grid input[type="password"] {
		width: 100%;
	}
	.contact-grid input[type="submit"] {
		padding: .75em 3.3em;
	}
}
@media(max-width: 568px){
	.w3copyright-agile h2 {
		letter-spacing: 1px;
	}
}
@media(max-width: 480px){
	h1 {
		font-size: 1.8em;
		letter-spacing: 3px;
	}
	.contact-grid.agileits {
		width: 100%;
		padding: 2em 1em;
	}
	.contact-grid input[type="text"], .contact-grid input[type="password"] {
		width: 83%;
	}
	.w3copyright-agile h2 {
		line-height: 1.9;
	}
}
@media(max-width: 440px){
	.contact-grid.agileits {
		width: 100%;
	}
}
@media(max-width: 414px){
	h1 {
		letter-spacing: 2px;
	}
	.contact-grid input[type="text"], .contact-grid input[type="password"] {
		width: 100%;
	}
	i.fa {
		right: 6%;
	}
}
@media(max-width: 384px){
	h1 {
		font-size: 1.7em;
	}
	.contact-grid input[type="text"], .contact-grid input[type="password"] {
		font-size: .9em;
		margin-bottom: 1em;
	}
	.contact-grid input[type="submit"] {
		font-size: .9em;
	}
}
@media(max-width: 375px){

}
@media(max-width: 320px){
	h1 {
		font-size: 1.5em;
		letter-spacing: 0px;
	}
	.contact-grid input[type="text"], .contact-grid input[type="password"] {
		width: 78%;
	}
	.social-wthree-icons.bnragile-icons p {
		font-size: 1.2em;
	}
	.w3copyright-agile {
		margin: 1.5em 0 1em;
	}
}

/*--//responsive--*/